Imports DevExpress.Web

Public Class wfCreacionPlaza
    Inherits wfBase

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        Dim p As String
        If Not IsPostBack Then

            p = Request.QueryString("p")
            If String.IsNullOrEmpty(p) Then p = 0
            Session("plaza") = p
        End If
    End Sub

    'Protected Sub ASPxNavBar1_ItemClick(source As Object, e As DevExpress.Web.NavBarItemEventArgs) Handles ASPxNavBar1.ItemClick
    '    Select Case e.Item.Name
    '        Case "listado"
    '            Response.Redirect("~/Pages/wfListadoPlaza.aspx")
    '        Case "nuevo"
    '            Session("plaza") = 0
    '            Response.Redirect("~/Pages/wfCreacionPlaza.aspx")
    '        Case Else
    '            Exit Select
    '    End Select
    'End Sub
End Class